/*** VERSION 1 - Overlay Simple ***/

#overlayDescargaCasoExito {
  position: fixed;
  height:auto;
  width: 100%;
  top: 0%;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  display: none;
	z-index: 1000;
}

#popupDescargaCasoExito {
  max-width: 1200px;
  width: 80%;
  /*max-height: 2300px;*/
  height: auto;
  padding: 20px;
  position: relative;
  background: #fff;
  margin: 20px auto;
  top: 55%;
  transform: translateY(-50%);
  max-height: 70%;
  overflow: auto;
}

#popupDescargaCasoExito h2 {
  font-size: 26px;
  margin-bottom: 18px !important;
  color: #202945 !important;
  font-family: "OpenSans-Light", Arial, sans-serif !important;
}

#popupDescargaCasoExito form legend {
  font-size: 16px !important;
  font-family: "OpenSans-Light", Arial, sans-serif !important;
  font-weight: normal !important;}

  #popupDescargaCasoExito form label {
    font-size: 12px !important;
    font-style: italic;    
    color: #000;
}



#popupDescargaCasoExito div.gfield label {
  font-family: "OpenSans-Light", Arial, sans-serif !important;
  font-weight: normal !important;
  display: block !important;
  font-size: 16px !important;
  font-style: normal;
}

#popupDescargaCasoExito h2.gform_submission_error {
  font-size: 16px !important;
  margin-bottom: 0px !important;
}


#popupDescargaCasoExito div.gfield_description.validation_message.gfield_validation_message {
  padding: 0px 10px;}



div#closeDescargaCasoExito {
  position: absolute;
  top: 10px;
  right: 30px;
  cursor: pointer;
  color: #000;
}

#popupDescargaCasoExito .gform_heading {
  color: #000 !important;
  display: none;
}


.gb-layout-column-wrap.active {
  z-index: auto !important;
}
.gb-block-layout-column-inner.active {
  z-index: auto !important;
}